/*Overpass*/
/* cyrillic-ext */
@font-face {
	font-family: "Involve";
	src: url('../libs/fonts/involve/Involve-Bold.ttf') format('truetype');
	font-style: normal;
	font-weight: bold; 
}
@font-face {
	font-family: "Involve";
	src: url('../libs/fonts/involve/Involve-Bold.ttf') format('truetype');
	font-style: normal;
	font-weight: 700; 
}
@font-face {
	font-family: "Involve";
	src: url('../libs/fonts/involve/Involve-SemiBold.ttf') format('truetype');
	font-style: normal;
	font-weight: 600; 
}
@font-face {
	font-family: "Involve";
	src: url('../libs/fonts/involve/Involve-Regular.ttf') format('truetype');
	font-style: normal;
	font-weight: 400;
}
@font-face {
	font-family: "Involve";
	src: url('../libs/fonts/involve/Involve-Regular.ttf') format('truetype');
	font-style: normal;
	font-weight: 300; 
}
@font-face {
	font-family: "Involve";
	src: url('../libs/fonts/involve/Involve-Regular.ttf') format('truetype');
	font-style: normal;
	font-weight: normal; 
}
@font-face {
	font-family: "Involve";
	src: url('../libs/fonts/involve/Involve-Regular.ttf') format('truetype');
	font-style: italic;
	font-weight: normal; 
}
